<?xml version="1.0"?>
<presentations>
	<presentation src="D:\Nhan Binh Duong\Tim mot so hang trong mot tong tuan 9.ppt">
		<resource src="audio2\08f451bb"/>
		<resource src="audio2\1f1b34da"/>
		<resource src="audio2\3cf8254e"/>
		<resource src="audio2\4a4c42c6"/>
		<resource src="audio2\76caee09"/>
		<resource src="audio2\8b222697"/>
		<resource src="audio2\a54c6304"/>
		<resource src="audio2\a8dbc07c"/>
		<resource src="audio2\e4d0c7c5"/>
	</presentation>
</presentations>
